<vn>
<h1 id="title">
	_ControlPanel
</h1>
<div id="main" class="cpanel">
	<div class="card list">
		<htk-repeater>
			<db-model property="model">
				SELECT image, name, description, link FROM link
					ORDER BY name
			</db-model>
			<custom>
				<a class="list-row" href="{{link}}" target="_blank">
					<htk-image
						value="{{image}}"
						directory="link"
						subdir="full"/>
					<p class="important">
						{{name}}
					</p>
					<p>
						{{description}}
					</p>
				</a>
			</custom>
		</htk-repeater>
	</div>
</div>
</vn>
